html body .content .content-wrapper {
    padding: 10px 15px;
}

.mr-auto {
    margin-right: auto;
}

a {
    color: #0093d2;
}

h3,
.h3 {
    font-size: 1.51rem;
    color: #0093d2;
}


.strong {
    font-weight: bolder;
}

.align-center {
    text-align: center;
}

.align-right {
    text-align: right;
}

.align-left {
    text-align: left;
}

.btn-success {
    border-color: #0093d2;
    background-color: #0093d2;
    color: #FFFFFF;
}

.btn-success:active {
    border-color: #0093d2;
    background-color: #0093d2;
    color: #FFFFFF;
}

.btn-success:hover {
    border-color: #0093d2;
    background-color: #0093d2;
    color: #FFFFFF;
}

.btn-primary {
    border-color: #0093d2;
    background-color: #0093d2;
}

.btn-primary:hover {
    color: #fff;
    background-color: #009d40;
    border-color: #009d40;
}

.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active:focus {
    color: #fff;
    background-color: #0093d2;
    border-color: #0093d2;
}

.btn-primary:active,
.btn-primary.active,
.open>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #0093d2;
    border-color: #0093d2;
    background-image: none;
}

.btn-primary:active:hover,
.btn-primary:active:focus,
.btn-primary:active.focus,
.btn-primary.active:hover,
.btn-primary.active:focus,
.btn-primary.active.focus,
.open>.btn-primary.dropdown-toggle:hover,
.open>.btn-primary.dropdown-toggle:focus,
.open>.btn-primary.dropdown-toggle.focus {
    color: #fff;
    background-color: #0093d2;
    border-color: #0093d2;
}

.main-menu.menu-dark {
    color: #dcdcdc;
    background: #fff;
}

.main-menu.menu-dark .navigation {
    background: #fff;
}

.main-menu .navigation li>a>i,
.main-menu .dropdown-menu i,
.main-menu .dropdown-user>a>i,
.main-menu .navigation>li>a>i {
    float: left;
}

.main-menu.menu-dark .navigation>li.hover>a,
.main-menu.menu-dark .navigation>li:hover>a,
.main-menu.menu-dark .navigation>li.active>a {
    color: #FFF;
    background-color: #0093d2;
}

.main-menu.menu-dark .navigation>li.hover>a,
.main-menu.menu-dark .navigation>li:hover>a {
    color: #0093d2;
    background-color: #eaeaea;
}


.main-menu.menu-dark .navigation>li .active {
    color: #fff;
    background: #0093d2;
}

.main-menu.menu-dark .navigation li a {
    color: #0093d2;
}

.main-menu .main-menu-content {
    margin-top: 15px
}

.header-navbar.navbar-semi-dark .navbar-header {
    background: #ffffff;
}

.header-navbar .h-logo {
    text-align: center;
}

.header-navbar .h-logo img.logo {
    height: 70px;
    padding: 6px;
}

.header-navbar .h-info {
    text-align: center;
    margin-top: 18px;
}


.dropdown-user.nav-item i {
    float: left;
}

.menu-expanded .form-group i {
    float: inherit;
}

.form-control-position i {
    top: 25%;
    position: absolute;
    right: 25%;
}

.ui-widget-icon-block {
    right: 50%;
}

.ui-dialog .ui-dialog-titlebar-close {
    right: 3rem;
}

.btn i[class^='icon-'],
.btn i[class*=' icon-'] {
    line-height: 1.25rem;
}

code[class*='language-'],
pre[class*='language-'] {
    direction: ltr;
}

body.vertical-layout.vertical-menu.menu-expanded .navbar .navbar-header {
    float: left;
    width: 240px;
    background: #fff;
}

body.vertical-layout.vertical-menu.menu-expanded .navbar .navbar-container {
    margin-right: 0px;
}

.header-navbar .navbar-container ul.nav li a.dropdown-user-link {
    padding: 0.9rem 0rem;
}

.navbar-brand img {
    width: 200px;
    height: auto;
    margin-top: 0px;
    margin-left: -13px;
}

.header-navbar .navbar-header .navbar-brand {
    padding: 0px 10px 6px
}

.nav-links {
    text-align: center;
    margin-top: 15px;
}

.top-menu>li>a {
    color: #0093d2;
    display: block;
    line-height: 34px;
    /* text-transform: uppercase; */
    padding: 10px 5px 5px;
}

.top-menu i {
    font-size: 30px;
    float: left;
    width: 100%;
}

.top-menu li {
    display: inline-block;
    position: relative
}


.top-menu>li {
    margin: 0;
    padding: 0px 2px;
}

.top-menu li ul>li:hover>a,
.top-menu>li a.active,
.top-menu>li:hover>a {
    background-color: #FFFFFF;
    border-radius: 10px;
    box-shadow: 0 2.5px 10px 0 rgba(0, 0, 0, 0.05);
    border: 0 !important;
}

.top-menu li:hover .dropdown {
    transform: scale(1);
    visibility: visible
}

.top-menu li.mega-parent {
    position: static
}

.top-menu li ul li a {
    font-family: 'Cairo';
    font-size: 13.5px;
    font-weight: 400;
    display: block;
    color: #171819;
    padding: 7px 0
}

.src-btn,
.transparent-header .top-menu>li>a {
    color: #fff
}

.top-menu li ul li {
    display: block;
    font-size: 13.5px
}

.single-mega-item li:last-child {
    border-bottom: 0 solid #000
}

.top-menu li:hover .mega-menu-area {
    transform: scale(1);
    visibility: visible
}

.dropdown-user .dropdown-menu.arrow::after,
.dropdown-user .dropdown-menu.arrow::before {
    left: 10px;
    right: auto;
}

.card-content {
    margin: 20px 0;
}

.card-form {
    padding: 0 20px;
}

.card-form button[type="submit"] {
    float: right;
}


.table .action {
    width: 250px
}

.table thead th {
    vertical-align: bottom;
    border-bottom: none;
    border-top: none;
}

.copy-right {
    text-align: center;
}

.filters {
    float: left;
    margin-left: 5px;
}

.filters a {
    font-size: 10px;
    border-radius: 3px;
    box-shadow: 0 2.5px 10px 0 rgba(0, 0, 0, 0.05);
    border: 1px solid #bac2c4 !important;
    padding: 9px;
    padding-left: 11px;
    padding-right: 11px;
    color: #bac2c4 !important;
    margin-right: 1px;
    text-align: center;
}

.filters a img {
    width: 10px;
}

.filters a .small {
    width: 18px;
}

.filters a label {
    cursor: pointer;
}

.filters .dropdown-menu {
    left: auto;
    right: auto;
    margin-top: 18px;
}

.filters .dropdown-item {
    font-size: 14px
}

.header-search label {
    font-size: 14px;
}

.header-search #srchInput {
    padding: 2px 8px;
    font-size: 14px;
}

.header-search .clear {
    font-size: 13px;
    color: #2761C1;
}

.srch-icon,
.srch-icon-reg,
.drnge-icon,
.drnge-icon-reg {
    font-size: 10px;
    border-radius: 3px;
    box-shadow: 0 2.5px 10px 0 rgba(0, 0, 0, 0.05);
    border: 1px solid #bac2c4 !important;
    padding: 8px 10px 5px 10px;
    color: #bac2c4 !important;
    margin-right: 1px;
    text-align: center;
    background-color: #fff;
    cursor: pointer;
}

.srch-icon i,
.srch-icon-reg i,
.drnge-icon i,
.drnge-icon-reg i {
    margin-top: -20px;
    font-size: 12px;
}

.fltr-date-range input,
.fltr-date-range-reg input {
    width: 100px;
    font-size: 13px;
    padding: 2px 0;
}

.table-responsive img {
    border: 1px solid #E8E8E8;
    -webkit-border-radius: 9px !important;
    -moz-border-radius: 9px !important;
    border-radius: 9px !important;
    width: 100px;
    height: 60px;
    margin: 0;
    padding: 3px;
}

.index-check-box {
    width: 40px;
    padding: 15px 27px !important;
}

.index-check-box input[type="checkbox"] {
    height: auto;
    width: auto;
}

.profile {
    margin: 20px 0 50px;
    color: #0093d2;
}

.profile-view {
    line-height: 40px;
    margin: -40px 0 50px;
}

.profile .profile-img {
    text-align: right;
    padding: 0px 0px 20px;
    /* border: 1px solid #A2A6A2; */
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    border-radius: 50% !important;
    width: 100px;
    height: 100px;
    margin: 20px 0;
    padding: 3px;
}

.profile .profile-img img {
    border: 1px solid #A2A6A2;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    border-radius: 50% !important;
    width: 100px;
    height: 100px;
    margin: 20px 0;
    padding: 3px;
}

.profile .profile-actions {
    padding: 60px 0px 0px
}

.profile .profile-actions a {
    padding: 0 10px;
    color: #0093d2;
}

.profile .profile-actions a:hover {
    text-decoration: underline;
}

.profile .profile-actions i {
    font-size: 20px;
    padding: 0 5px
}

.profile .label {
    color: #0093d2;
    font-weight: bold;
}

.order .label {
    color: #333;
}

.uimage {
    position: relative;
}

.uimage .img-top {
    display: none;
    position: absolute;
    top: 20px;
    left: 55px;
    z-index: 99;
    width: 100px;
    height: 100px;
}

.uimage:hover .img-top {
    display: inline;
}

.modal .card-block .row {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.reg-modal .reg-template label {
    font-weight: bold;
    margin-left: 4px;
}

.reg-modal .reg-template img {
    border: 1px solid #A2A6A2;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    border-radius: 50% !important;
    width: 50px;
    height: 50px;
    margin: 0;
    padding: 3px;
}

.reg-modal select.form-control {
    padding: 0;
    height: 30px !important;
    width: 230px !important;
    font-size: 13px;
    display: inline;
}

.reg-modal a.changeRegDate,
.reg-modal a.resetRegDate {
    padding: 7px 20px;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    font-size: 14px;
    padding: 6px 15px;
    color: #fff;
    margin-top: -3px;
    font-size: 10px;
}

.card-form span.country-code {
    margin-top: 15px;
    float: right;
    direction: ltr;
    font-size: 14px;
    position: absolute;
    left: 30px;
    color: #5A5A5A;
}

.card-form input.mob {
    text-align: left;
    padding-left: 50px;
}

.card-form span.hint {
    padding-right: 5px;
    font-size: 13px;
    color: brown;
}

.mail-list-customer h5 {
    text-align: right;
    font-weight: bold;
}

.mail-list-customer h5 span {
    font-size: 12px;
    font-weight: normal;
    cursor: pointer;
    margin-right: 10px;
}

.mail-list-customer li {
    cursor: pointer;
    padding: 4px 12px;
    margin: 1px 0;
    border: solid 1px #ccc;
    text-align: right;
}

.highlight {
    background-color: #eaeaea;
}

.dropzone {
    min-height: 350px;
    border: 2px dashed #609575;
    background: #f3f3f3;
}

.dropzone .dz-message {
    font-size: 2rem;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 300px;
    margin-top: -30px;
    text-align: center;
    color: #ccc;
}

.dz-preview .dz-image img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}

.dropzone .dz-preview.dz-image-preview {
    background: transparent;
    text-align: center;
}

.dropzone .dz-preview.dz-image-preview button {
    margin-top: 3px;
    font-size: 12px;
    padding: 2px 6px;
    border: 0;
}

.dropzone .dz-preview .dz-remove {
    font-size: .95rem;
    line-height: 2rem;
    color: #da4453;
}

/* .dropzone .dz-preview .dz-remove:before
{
    font-family: 'feather';
    font-weight: normal;
    line-height: 1;
    z-index: 2;
    display: inline-block;
    content: '\e9e6';
    text-indent: 0;
    -webkit-font-smoothing: antialiased;
} */
.dropzone .dz-preview .dz-remove:hover {
    text-decoration: none;
    color: #c42737;
}

.done-dv {
    padding: 100px 0 100px;
    text-align: center;
}

.done-dv h3 {
    font-size: 22px;
    color: #5A5A5A;
}

.done-dv h3 span {
    color: #000;
    font-weight: bold;
}

.done-dv i {
    font-size: 100px;
    color: #009d40;
    padding: 20px 0;
}


.app-content .wizard>.steps>ul>li.done .step {
    color: #fff;
    border-color: #E98012;
    background-color: #E98012;
}

.app-content .wizard.wizard-circle>.steps>ul>li::before,
.app-content .wizard.wizard-circle>.steps>ul>li::after {
    top: 43px;
    width: 50%;
    height: 5px;
    background-color: #E98012;
}

.app-content .wizard>.steps>ul>li.current .step {
    color: #E98012;
    border-color: #E98012;
    background-color: #fff;
}

.prod-images-list img {
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #bac2c4;
}

.nav.nav-tabs.nav-justified .nav-item {
    display: table-cell;
    width: 1%;
}

.nav.nav-tabs.nav-top-border .nav-item a.nav-link.active {
    color: #555;
    border-top: 3px solid #E98012;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #E98012;
    color: #fff;
}

.nav-tabs .nav-item {
    border-bottom: 0;
    margin-top: -1px;
}


@media (min-width:768px) and (max-width:991px) {

    body.vertical-layout.vertical-menu .content,
    body.vertical-layout.vertical-menu .footer {
        margin-right: 0px;
    }

    .nav-links {
        text-align: center;
        margin-top: 50px;
    }

    .top-menu i {
        font-size: 20px;
    }

    .card-form span.country-code {
        margin-top: 12px;
    }
}

@media (min-width:480px) and (max-width:767px) {
    .nav-links {
        text-align: center;
        margin-top: 50px;
    }

    .top-menu i {
        font-size: 20px;
    }

    .card-form span.country-code {
        margin-top: 11px;
    }
}

@media (max-width:479px) {
    .nav-links {
        text-align: center;
        margin-top: 50px;
    }

    .top-menu i {
        font-size: 20px;
    }

    .card-form span.country-code {
        margin-top: 11px;
    }
}

@media print {

    code[class*='language-'],
    pre[class*='language-'] {
        text-shadow: none;
    }
}


/* Diplay */
.d-none {
    display: none !important;
}

.d-flex {
    display: flex !important;
}

.justify-content-center {
    justify-content: center;
}

.justify-content-start {
    justify-content: start;
}

.justify-content-end {
    justify-content: end;
}

.align-center {
    align-items: center;
}

.align-start {
    align-items: start;
}

.align-end {
    align-items: end;
}

/* Extra cat */
.extra_cat {
    padding: 10px 20px;
    background: #eaeaea;
}

.remove_cat {
    cursor: pointer;
}

/* Loader */

.switch {
    position: relative;

}

#loader {

    border: none;
    position: absolute;
    left: -25px;
    top: -13px;
    display: none;
}

#loader img {
    border: none;
    width: 85px;
}

/* loader change status*/
.loaderStatus {
    border: none;
    position: absolute;
    display: none;
}

.loaderStatus img {
    border: none;
    width: 85px;
}

/* accept terms seller*/

.text-terms {
    text-align: end;
}

.text-terms p {
    font-size: small;
}

.privacy-terms {
    text-align: end;
    padding: 14px;
}

.accepted {
    margin: 12px;
    padding-bottom: 12px;
}


.loader_seller img {
    border: none;
    width: 85px;
    margin-bottom: -71px;
    margin-left: 988px;

}

/*sub_categories table*/
/* .table tbody a{
    padding: 7px 14px;
} */

.table tbody i {
    padding: 0 4px;
}

.col-5 ul {
    list-style: none;
    display: flex;
}

.dropzone .dz-preview.dz-error .dz-error-message {
    top: 149px !important;
}

/* order */
.order_table th {
    color: #000;
}

/* Paginator */
.custom_navigator nav span,
.custom_navigator nav a {
    border: none !important;
    background-color: none !important;
    padding-top: 0 !important;
}


.btn-lg {
    font-size: unset !important;
}

/* Price images  */
.price_images,
.color_image {
    width: 100%;
    height: 200px;
}

.price_images.selected,
.color_image.selected {
    border: 3px solid #2b72d5;
}


.delete_image {
    width: 20px;
    height: 20px;
    background: #fb5151;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    border-radius: 50%;
    cursor: pointer;
    top: 6px;
    right: 25px;
}

/* pagination */

.page-item.active .page-link:hover {
    background-color: #ffb74d;
}

.page-item .page-link {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 0;
    height: 33px;
}

.page-item.active .page-link,
.page-item.active .page-link:focus,
.page-item.active .page-link,
.page-item.active .page-link {
    background-color: orangered;
}

.page-link:hover {
    color: #000;
}

.page-link {
    color: #000;
}

/* images */
.tab-pane .image img {
    height: 51px;
}

#loader_displayname {
    display: none;
    width: 54px;
    height: 40px;
    margin-top: -13px;
    margin-left: -27px;
}

#loader_displayname img {
    border: 0;
}

.badge {
    top: -10px;
    width: 19px;
    height: 19px;
    font-size: 12px;
    font-weight: bold;
    background: red;
    color: #ffffff;
    display: flex;
    margin-left: 22px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.product-count {
    display: flex;
    /* justify-content: center; */
    align-items: center;
}

.nav-item a .menu-title {
    color: #0093d2 !important;
}

.nav-item a.active .menu-title {
    color: white !important;
    ;
}

.nav-item.hover a .menu-title {
    color: #0093d2 !important;
}

.main-menu.menu-dark .navigation>li.open>ul {
    background: #e0e0e0;;
}
.main-menu.menu-dark .navigation > li ul li {
    color: #dcdcdc;
    background: #e0e0e0;
  }
